<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
//VISTA DE ERRORES
error_reporting(E_ALL);
ini_set('display_errors','1');

// HUNITY db
define('DBHOST', 'db-mysql-nyc3-63394-empower-do-user-11149872-0.c.db.ondigitalocean.com'); 
define('DBUSER', 'userExternal');
define('DBPASS', 'external2024*'); 
define('DBNOM', 'hunity_dev');
define('DBPORT', '25060');


// HUNITY KEYS DEV
//define('SECRET_KEY_STRIPE', 'sk_test_51PYCmXHVje0crx3q78b8TgALtfLCKVT39CcrRecf504yg8rt8N1KRuPFbD5MlPUTRk2H79l2A4KuEvdzTOceoJFG00eYojYZqb');
//define('PUBLISHABLE_KEY', 'pk_test_51PYCmXHVje0crx3qJfAIQ65RYpr49W0yE9PP8BKhPGMyYgBVmhe7J6NCm5rYQpt4h3t1th7JulnWZquAtz5SfCnS00pOV7526a');

// HUNITY KEYS PROD
define('SECRET_KEY_STRIPE', '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');
define('PUBLISHABLE_KEY', 'pk_live_51PYCmXHVje0crx3qcKc77IsfQq5sREfFdIz9kgqMsmYwbs2CKvKOyMMScoKo9jn8iuf5C2uYqLoYOFwbaxXxYcsv00G6nV2J25');

//INCLUDES
//CONEXION BD
include 'bdMysql.php';
//FUNCIONES AUX
include 'function.php';
//ARCHIVOS COMUNES
//include 'common.php';